@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{font-family: "Poppins", sans-serif !important;}
.fa{font-family: "fontawesome" !important;}
body { margin: 0; padding: 0; overflow-x: hidden;}
a { text-decoration: none;}
p {font-size: 15px;letter-spacing: .5px;line-height: 26px;margin: 0 0 18px 0;}
.main-table ul li {  font-size: 16px; letter-spacing: .5px; line-height: 1.4; margin: 0 0 10px 0;}
h1, h2, h3, h4, h5, h6 {}
.otherpagecss #WidgetControl4 {
    display: none;
}
section .container-fluid, footer .container-fluid {padding: 0 5%;}
.text-justify{text-align: justify;}
.dropdown-menu.show {
    /* border-radius: 20px !important; */
}
   /*  */
.dropdown-item {font-size: 14px;padding: 4px 12px !important;}
.dropdown-item:focus, .dropdown-item:hover {color: #fff;background-color: #005ca8;}
.dropend .dropdown-menu[data-bs-popper]{left: auto;right: 100%;}
.dropdown-menu {border-radius: 0;}
.cl-1 { color: #005ca8;}
.fs-18 { font-size: 18px;}
.dropend .dropdown-menu[data-bs-popper] {
    left: auto;
    right: 100%;}
.main-table ul,.main-table li,.main-table ol{font-size: 15px;margin-bottom: 12px;}
.team_img {
    width: 152px;
    border: 6px solid #777;
    border-radius: 50%;
}
::placeholder{}
.dropend .dropdown-toggle::after {
    position: absolute;
    right: 19px;
    top: 11px;}
.heading {font-size: 35px;font-weight: 600;color: #01020f;margin: 0 0 30px 0;line-height: 1.38;}
.title { font-size: 18px; font-weight: 500;}
.sub-heading {color: #01020f;font-size: 19px;font-weight: 700;margin: 13px 0;position: relative;}
.sub-heading::after {position:absolute;content:'';width: 60px;height: 3px;background: #005ca8;left: 0;bottom: -6px;}
.text-center.sub-heading::after {
    margin: auto;
    text-align: center;
    left: 0;
    right: 0;
}
.sub-heading1 { color: #01020f; font-size: 27px; font-weight: 700; margin: 20px 0 10px 0;}
.custom-btn {display: inline-block;background: #005ca8;color: #fff;padding: 14px 34px;border-radius: 8px;font-size: 17px;font-weight: 600;letter-spacing: .5px;transition: all .3s ease-in-out;}
.custom-btn:hover { color: #fff; background: #298f5e;}
.ser-title { color: #003d6d; font-size: 18px; font-weight: 700; text-align: left; line-height: 1.4;}

header {/* position: absolute; *//* z-index: 2; *//* width: 100%; *//* padding: 20px 15px; *//* top: 29px; */} 
header .logo {/* width: 65px; */}
header a {color: #e0e0e0;font-size: 17px;display: inline-block;/* padding-top: 10px; *//* margin-left: -10px; *//* padding: 3px 25px; */font-weight: 600;}
header a:hover { color: #fff;}
header .links a:first-child { border-right: 1px solid #fff;}
header .links a:last-child { border-left: 1px solid #fff;}
header i { font-size: 24px; margin: 4px 5px 0 0;}

.banner-section {background-image: url(image/banner-img.jpg);padding: 19% 0 12% 1%;background-size: cover;}
.banner-section h1 {color: #fff;font-size: 46px;line-height: 1.4;font-weight: 600;letter-spacing: 1px;margin: 0px 0 16px 0;}
.banner-section p  {color: #ffffff;font-size: 18px;margin: 0 0 25px 0;}

.why-choose {padding: 3% 0;}
.why-choose .count-bx {padding: 1px 0 1px 30px;border-left: 2px solid #005ca8;margin: 0 0 50px 0;}
.why-choose .count-bx h3 { font-size: 54px; font-weight: 600; color: #01020f; margin: 12px 0;}
.why-choose .count-bx p { color: #525a65; margin: 0 0 20px 0; font-size: 16px; font-weight: 500;}
.why-choose .right-img { overflow: hidden; border-radius: 20px;}
.why-choose .right-img img { border-radius: 15px; transition: all .3s ease-in-out;}
.why-choose .right-img img:hover { transform: scale(1.1);}

.about-section { padding:2% 0 8% 0;}
.about-section .left-img { overflow: hidden; border-radius: 20px;}
.about-section .left-img img { border-radius: 15px; transition: all .3s ease-in-out;}
.about-section .left-img img:hover { transform: scale(1.1);}
.about-bx { border: 1px solid #dbe0de; border-radius: 20px; padding: 25px; margin: 15px 0 10px 0;}
.about-bx .icon { width: 65px; height: 65px; background: rgba(0, 92, 168, .16); padding: 12px; border-radius: 50%; margin: 0 0 15px 0;}
.about-bx h5 { font-size: 18px; color: #01020f; font-weight: 600;} 
.about-bx p {font-size: 15px;margin: 0;color: #242424;}

.services1 { background: #e9f3fa; padding: 6% 0 0 0}
.services1 .heading { margin: 0}
.services-section {overflow: hidden;background: #e9f3fa;padding: 4% 0 !important;}
.services-section .serBox{display: flex;}
.services-section .serBox .service-card {display: flex;min-width: 800px;margin: 0 0 50px 0;align-items: center;}
.services-section .service-card .ser-img { width: 46%; overflow: hidden; transition: all .3s ease-in-out; border-radius: 15px;} 
.services-section .service-card .ser-img img { transition: all .2s ease-in-out;}
.services-section .service-card .ser-img img:hover { transform: scale(1.1);}
.services-section .service-card .text { width: 50%; padding: 0 0 0 30px;}
.services-section .service-card .text h4 { color: #01020f; font-size: 29px; font-weight: 600; margin: 0 0 12px 0;}
.services-section .service-card .text a { text-transform: uppercase; font-size: 14px; letter-spacing: .5px; font-weight: 600; color: #01020f;}
.services-section .service-card .text a i { font-size: 17px; padding: 5px 0 0 2px;}

.section-5 {padding: 5% 0;background-image: url('image/step-bg.jpg');background-size: cover;}
.section-5 .steps {margin: 20px 0 0;}
.section-5 .steps .icon {background: #33ac72;width: 65px;height: 65px;border-radius: 8px;/* padding: 19px; */margin: 0 0 30px 0;position: relative;text-align: center;display: flex;justify-content: center;align-items: center;}
.section-5 .steps .icon.bg-color { background: #005ca8;}
.section-5 .steps .icon::after { content: ''; position: absolute; background: #fff; width: 190px; height: 2px; left: 75px; top: 48%;}
.section-5 .steps h5 { color: #fff; font-size: 22px; font-weight: 700; margin: 0 0 15px 0;}
.section-5 .steps p { color: #ffffff; font-weight: 500;}

.testimonial-section { padding: 8% 0; background: #e9f3fa;}

.contact-section {padding: 4% 0;}
.contact-section .contact-img { overflow: hidden; border-radius: 20px; position: relative;}
.contact-section .contact-img::after { content: ''; position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); top: 0; left: 0;}
.contact-section .contact-img img { transition: all .3s ease-in-out;}
.contact-section .contact-img img:hover { transform: scale(1.1);}
.contact-section .contact-img .call { position: absolute; bottom: 0; padding: 60px 20px 15px 30px; width: 100%; z-index: 2; background-image: linear-gradient( rgba(0, 0, 0, .04) 0%, rgba(0, 92, 168, .5));}
.contact-section .contact-img .call p a{color: #fff;font-size: 19px;font-weight: 600;position: relative;z-index: 9;margin: 0;line-height: 2;}
.contact-section .contact-img .call p i { background: #fff; padding: 11px 12px; font-size: 18px; border-radius: 50%; color: #003d6d; margin: 0 8px 0 0;}
.contact-section .contact-form .form-control { margin: 0 0 16px 0; padding: 14px;}
.contact-section .contact-form input[type='button'] {border: 0;background: #005ca8;color: #fff;padding: 14px 34px;border-radius: 8px;font-size: 17px;font-weight: 600;letter-spacing: .5px;transition: all .3s ease-in-out;}

footer {background: #101010; padding: 6% 0 0 0;}
footer h4 { color: #fff; font-size: 20px; font-weight: 700; margin: 0 0 12px 0;}
footer p, footer p a { color: #c9c9c9; font-size: 14px; margin: 0 0 10px 0;}
footer p a:hover { color: #005ca8;}
footer .footer-bottom {margin: 4% 0 0 0;border-top: 1px solid rgba(204, 204, 204, .4);padding: 15px 0;}
footer .footer-bottom p { margin: 0;}
footer .contact-details .icon i{ color: #fff; font-size: 17px; margin: 0 10px 0 0; display: inline-block;}
footer .contact-details .text h5{ color: #fff; font-size: 16px; margin: 0 0 4px 0; font-weight: 500;} 
footer .contact-details .text p { color: #c9c9c9; margin: 0; font-size: 14px;}
footer .social-icon a {position: relative;color: #fff;background: rgba(255, 255, 255, .1);font-size: 15px;width: 40px;height: 40px;margin: 0 5px 0 0;display: inline-block;border-radius: 50%;text-align: center;line-height: 40px;transition: all .2s ease-in-out;}
footer .social-icon a i {position: relative;z-index: 3;line-height: 40px;}
footer .social-icon a::before{ content: ''; position: absolute; width:100%; height: 100%; border-radius: 50%; background: #005ca8; left: 0; transform: scale(0); transition: all .4s ease-in-out;}
footer .social-icon a:hover::before { transform: scale(1);}

@media (min-width: 320px) and ( max-width: 768px) {
    header a {
    margin-left: 0px;
}
    .contact-section .contact-img{margin-top:30px;}
    .heading {font-size: 32px;margin: 0 0 30px 0;}
    .sub-heading { font-size: 34px; font-weight: 700; margin: 0 0 20px 0;}
    .sub-heading1 { font-size: 27px; font-weight: 700; margin: 20px 0 10px 0;}
    .custom-btn {padding: 10px 24px;font-size: 15px;margin-top: 20px;}
    .banner-section{height: 100vh;}
    header {text-align: center;padding: 10px 0;} 
    .services-section .service-card .text{width:100%;padding:10px;}
    .services-section .service-card .ser-img{width:100%;}
    .services-section .serBox .service-card{display:inline;min-width:100%;}
    .services-section .serBox{display:inline;}
.about-section .row{flex-direction:column-reverse;}
    .banner-section {padding: 46% 0 12% 0;}
    .banner-section h1 {font-size: 2rem;line-height: 1.3;}
    .banner-section p {font-size: 18px;margin: 0 0 15px 0;line-height: 33px;}
.about-section .left-img{margin-top:25px;}
    .why-choose {padding: 6% 0;}
    .why-choose .count-bx {padding: 1px 0 1px 20px; margin: 0 0 30px 0;}
    .why-choose .count-bx h3 { font-size: 34px;}
    .why-choose .count-bx p { font-size: 14px;}
.inner-banner{height:50vh;padding: 50% 0 !Important;}
  .fs-5{font-size: 14px !important;text-align: justify !important;}
    footer {background: #101010; padding: 6% 0 0 0;}
    footer h4 {font-size: 18px; font-weight: 700; margin: 20px 0 8px 0;}
    footer p, footer p a { color: #c9c9c9; font-size: 14px; margin: 0 0 10px 0;}
    footer p a:hover { color: #005ca8;}
    footer .footer-bottom {margin: 4% 0 0 0;border-top: 1px solid rgba(204, 204, 204, .4);padding: 15px 0;}
    footer .footer-bottom p { margin: 0;}
    footer .contact-details .icon i{ color: #fff; font-size: 17px; margin: 0 10px 0 0; display: inline-block;}
    footer .contact-details .text h5{ color: #fff; font-size: 16px; margin: 0 0 4px 0; font-weight: 500;} 
    footer .contact-details .text p { color: #c9c9c9; margin: 0; font-size: 14px;}
    footer .social-icon a { position: relative; color: #fff; background: rgba(255, 255, 255, .1); font-size: 15px; width: 40px; height: 40px; margin: 0 5px 0 0; display: inline-block; border-radius: 50%; text-align: center; line-height: 2.8; transition: all .2s ease-in-out;}
    footer .social-icon a i { position: relative; z-index: 3;}
    footer .social-icon a::before{ content: ''; position: absolute; width:100%; height: 100%; border-radius: 50%; background: #005ca8; left: 0; transform: scale(0); transition: all .4s ease-in-out;}
    footer .social-icon a:hover::before { transform: scale(1);}
}

.inner-banner { background-image: url(image/inner-banner.jpg); background-size: cover; padding: 15% 0 10% 0; margin: 0 0 40px 0;}
.inner-banner h1 { color: #fff; font-size: 46px; font-weight: 700;}
.inner-banner p, .inner-banner p a {color: #fff; font-size: 17px;}
.services-section{/* padding:1% 0 !important; */}
.mission-icon { background: rgba(41, 143, 94, .2); padding: 12px; display: inline-block; width: 64px; height: 64px; border-radius: 8px;}
.inner-banner {background-image: url(image/inner-banner.jpg);background-size: cover;padding: 20% 0 8% 0;margin: 0 0 40px 0;}
.inner-banner h1 { color: #fff; font-size: 46px; font-weight: 700;}
.inner-banner p, .inner-banner p a {color: #fff; font-size: 17px;}
section .container-fluid, footer .container-fluid{padding: 10px;}
.mission-icon { background: rgba(41, 143, 94, .2); padding: 12px; display: inline-block; width: 64px; height: 64px; border-radius: 8px;}

.why-choose-us { background: rgba(0, 92, 168, .12); padding: 8% 0;}
.why-choose-us .about-bx {background: #fff;min-height: 310px;}

.contact-page {background: rgba(0, 92, 168, .12);padding: 4% 0;}
.contact-page .contact-info {background: #fff;box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 15px;padding: 30px;border-radius: 18px;min-height: 265px;}
.contact-page .contact-info .icon { background: rgba(41, 143, 94, .2); padding: 12px; display: inline-block; width: 60px; height: 60px; border-radius: 8px; margin: 0 0 20px 0; text-align: center;}
.contact-page .contact-info .icon i { font-size: 23px; color: #000; line-height: 1.7;}
.contact-page .contact-info h5 {color: #01020f;font-size: 19px;font-weight: 600;}
.contact-page .contact-info p {margin: 0; font-size: 15px;}

@media screen and ( max-width: 768px){
    header .logo {
        width: 77%;
    }
}
